[Overview][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'LazHelpIntf' (#lcl)

# THelpViewer.AddSupportedMimeType

Adds the specified MIME type to the SupportedMimeTypes property.

## Declaration

Source position: lazhelpintf.pas line 496

`protected procedure THelpViewer.AddSupportedMimeType(`
`const AMimeType: string`
`); virtual;`

## Arguments

`AMimeType` |  | MIME type added in the method.